MidnightBSD Magus

security/kwalletcli

CLI for the KDE Wallet

Version Run OSVersion Arch License Restricted Status
2.11_1 253 0.4 i386 agg 0 untested

Links

Depends On

Depend Of

Nothing

Categories